
# wwtact_programabilitylab_terrafrom

# create a variables.auto.tfvars file locally with these variables defined

vsphere_user = "username"

vsphere_password = "password"

vsphere_server = "vsphere hostname"

aci_username = "username"

aci_password = "password"

aci_apic = "apic login url"
